Межсайтовый скриптинг в Nokia IPSO Network Voyager

Дата публикации:
13.11.2003
Всего просмотров:
850
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Nokia IPSO 3.x
Уязвимые версии: IPSO 3.5, 3.6, 3.7

Описание: Уязвимость обнаружена в Nokia IPSO Network Voyager. Злонамеренный пользователь может выполнить XSS нападение.

Программное обеспечение не фильтрует запрос перед записью его в лог файл. Удаленный атакующий может выполнить произвольный файл в браузере целевого администратора, просматривающего файлы регистрации.

URL производителя:http://support.nokia.com

Решение: Установите обновленную версию программы:

http://support.nokia.com

IPSO v3.7 Build31
IPSO v3.6 FCS13
IPSO v3.5.1 FCS10
IPSO v3.5 FCS22


Ссылки: FishNet Security Assessment Services and Vulnerability Research
или введите имя

CAPTCHA